
.fltR {
	float: right;
	margin-left: 10px;
	max-width: 100%;
	clear: both;
	display: inline-block;
}

.fltL {
	float: left;
	margin-right: 10px;
	max-width: 100%;
	clear: both;
	display: inline-block;
}

.fltC {
	display: block;
	margin: 10px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.col2, .col2-pad, .col3, .col3-pad, .col4, .col-2thirds, .col-2thirds-pad, .col-most {
	display: inline-block;
	vertical-align: top;
}

.col2 {
	width: calc(50% - 3px);
}

.col2-pad {
	padding: 10px;
	width: calc(50% - 23px);
}

.col3 {
	width: calc(33% - 3px);
}

.col3-pad {
	padding: 10px;
	width: calc(33% - 20px);
}

.col-2thirds-pad {
	padding: 10px;
	width: calc(66% - 50px);
}

.col2 img {
	max-width: 100%;
}

.col4 {
	width: calc(25% - 30px);
}

.col-2thirds {
	width: calc(66% - 30px);
}

.col-most {
	width: calc(75% - 30px);
}

.full {
	width: 100%;
	display: inline-block;

}

label.full {
	text-align: left;
	margin-right: 0;
}

label {
	text-align: right;
	color: #606060;
	display: inline-block;
	width: 110px;
	margin-right: 10px;
	font-size: 13pt;
	font-weight: 300;
	vertical-align: top;
	margin-top: 5px;
}

.check {
	text-align: center;
}

.check label {
	width: auto;
	text-align: left;
}

.med-label label {
	width: 130px;
}

input, select, textarea, div.data-box {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	padding: 5px;
	margin-bottom: 10px;
	width: calc(100% - 125px);
	font-size: 13pt;
	color: #202020;
	border: 1px solid #a0a0a0;
	display: inline-block;
	text-align: left;
}

.med-label input, .med-label select, .med-label textarea, .med-label div.data-box {
	width: calc(100% - 140px);
}

div.data-box{
	min-height: 33px;
	text-align: left;
}

.custom-combobox input {
	width: calc(100% - 165px);
}

.custom-combobox a {
	min-height: 31px;
	position: relative;
	top: -2px;
}

textarea {
	resize: vertical;
	min-height: 100px;
	font-size: 11pt!important;
}

input[type=checkbox], input[type=radio] {
	width: 20px;
	height: 20px;
}

input[type=submit], input[type=button], input[type=reset], .button {
	font-family: inherit;

	cursor: pointer;
	padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
	background: linear-gradient(#007900,#004A00);
	color: white;
	width: auto;
	border: none;

	text-decoration: none;
	border-radius: 4px;
	margin-bottom: 5px;
	font-size: 13pt;
	font-weight: 400;
	box-shadow: 0 0 3px black;
}

.button-small {
	font-family: inherit;

	cursor: pointer;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	background: linear-gradient(#007900,#004A00);
	color: white;
	width: auto;
	border: none;

	text-decoration: none;
	border-radius: 4px;
	margin-bottom: 5px;
	font-size: 12pt;
	font-weight: 400;
	box-shadow: 0 0 3px black;
}

.fltR input[type=submit], .fltR input[type=button], .fltR input[type=reset] {
	margin-left: 10px;
}

input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover, .button:hover, .button-small:hover {
	background: #004A00;
}

.message {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	display: none;
	font-weight: 300;
}

.msg-success, .msg-fail {
	padding: 10px;
	margin: 10px;
	text-align: center;
	font-size: 14pt;
	border-radius: 4px;
}

.msg-success {
	background-color: #ccffcc;
	color: #009900;
}

.msg-fail {
	background-color: #ffcccc;
	color: #990000;
}

.msg-working {
	background-color: #FFE5CC;
	color: #cc6600;
}

.pop-up {
	position: fixed;
	z-index: 20;
	box-shadow: 0 0 10px black;
	padding: 10px;
	top: 80px;
	background-color: white;
	width: 600px;
	left: calc(50% - 310px);
	max-width: calc(100% - 20px);
	display: none;
}

.pop-up .relative-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
}

.pop-up .exit-button {
	position: absolute;
	top: -50px;
	right: -20px;
	z-index: 10;
	cursor: pointer;
}

footer {
	text-align: center;
}

@media (max-width: 400px) {
	label {
		width: 100%;
		display: block;
		text-align: left;
		font-size: 16pt;
	}

	input, select, textarea, div.data-box,.med-label input, .med-label select, .med-label textarea, .med-label div.data-box {
		width: 100%;
		display: block;
		font-size: 18pt;
		padding: 8px;
	}

	.check input[type=checkbox], .check input[type=radio] {
		display: inline-block;
		width: 20px;
	}

	.check label {
		width: calc(100% - 50px);
		display: inline-block;
	}

	label.keep-width {
		display: inline-block;
		width: 110px;
		text-align: right;
	}

	input.keep-width, select.keep-width {
		display: inline-block!important;
		width: calc(100% - 125px);
	}
}